<!DOCTYPE html>
<html>
  <head>
    <title>CRUD</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_pack_tag 'application', media: 'all' %>
    <%= javascript_pack_tag 'application' %>
  </head>

  <body>
  <% flash.each do |name, msg| -%>
    <%= content_tag :div, msg, class: name %>
  <% end -%>
  <ul>
    <li><%= link_to 'Home', root_path %></li>
    <%# BEGIN %>
    <li><%= link_to 'Tasks', tasks_path %></li>
    <%# END %>
  </ul>
    <%= yield %>
  </body>
</html>
